@charset "utf-8";
/* CSS Document */


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, 
, hgroup, menu, nav, section {
	display: block;
}
body {
	font-family: "メイリオ", "Meiryo UI", "ヒラギノ丸ゴ Pro W4", "小塚ゴシック Pro R", sans-serif;
	line-height: 1;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+16,cccccc+50,ffffff+86 */
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 16%, #cccccc 50%, #ffffff 86%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #ffffff 16%,#cccccc 50%,#ffffff 86%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #ffffff 16%,#cccccc 50%,#ffffff 86%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.clearfix:after, .imgRight:after, imgLeft:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: "";
	clear: both;
	height: 0;
}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */


*{padding:0;margin:0;}
.clear{clear:both;}
.container{width:1000px;margin:auto;}
.wrapUp{
	background: url(../images/bg_up.png) no-repeat;
	background-size:cover;
}

#header, #banner, #content, #footer {
	width: 100%;
	min-width: 1000px !important;
	display: block;
}

h1{
	font-size: 21px;
	padding:10px 0;
	color: #000;
	position:relative;
	z-index:10px;
	border-bottom:1px solid #000;
}
h1 img{
	vertical-align:middle;
	padding-right:10px;
}
h2{
	
	color: #86afb1;
	font-size: 18px;
	font-weight:bold;
	padding:10px;
	line-height:1.5em;
}
	
h2 img{
	vertical-align:middle;
	padding-right:10px;
}
strong{
	color: #000;
	font-weight:bold;
}



/**********FOLLOWING RESETS ENDS HERE***************/





/**********LAPSE START CSS DEFAULT STYLING***************/


/*HEADER*/

#header{

	
}

.siteTitle{
	padding: 10px 0;
	min-width: 1000px;
	text-align: center;
	margin-top:30px;
}

.siteTitle a{
	color: #000;
	font-size:50px;
	text-decoration:none;
	font-weight:bold;

}
.siteTitle img{
	vertical-align:middle;
	padding-right:15px;
}
.maintitle{
	padding:20px 0;
	border-top:1px solid #eee;
	border-bottom:1px solid #eee;
	margin-top:70px;
}
.maintitle a{
	text-decoration:none;
	color: #999;
	font-size:30px;
	font-weight:bold;
}

/*END HEADER*/


/*BANNER*/

#banner{
	padding:20px 0;
	zoom:1;
	position:relative;
}
.mv{
	background: #eee;
	position:relative;
	border:1px solid #ddd;
}
/*slider*/
.bxslider {
 *height:320px !important;
 *overflow:hidden;
}
.bxslider li img {
 *width:1000px !important;
}
.bx-wrapper .bx-viewport {
	background: none !important;
	left: 0 !important;
}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
	
}
.bx-wrapper .bx-pager.bx-default-pager a{
	width:12px !important;
	height:12px !important;
	display:none !important;
	background: #b7bdc0 !important;
	box-shadow:inset 0 1px 1px #000;
	position:relative;
	margin-left:10px;
	top:8px;
}
.bx-wrapper .bx-pager.bx-default-pager a.active{
	display:none !important;
	background: #ffffff !important;
	border:1px solid #777777;
}
/*CONTENT*/
#content{
	background: #fff;
	margin-top:20px;
}
.content_left{
	width:250px;
	float:left;
}
.content_middle{
	width:730px;
	float:right;
}
.content_left{
	width:250px;
	float:left;
}
.wrapEmup{
	background: #fff;
	width:1000px;
	
	margin:auto;
}

/********************************CONTENT ELEMENT STYLES*********************************/


/*NAV*/
.nav{
	
	padding: 10px;

	
}

.nav h3{
	font-size: 16px;
text-align: center;
	color: #000;
	text-transform: uppercase;
	font-weight: bold;

	position:relative;
	z-index:10px;
	padding: 10px 0;
}
.nav h3 img{
	vertical-align:middle;
	padding-right:10px;
}
.nav li{
	padding: 5px 0;
	display:block;
	*display:inline;
	zoom:1;
}

.nav ul{

	
}

.nav li a{
	text-decoration:none;
	color: #000;
	padding:10px 20px;
		
	-webkit-transition:all .20s ease-in;
	-moz-transition:all .20s ease-in;
	-o-transition:all .20s ease-in;
	-ms-transition:all .20s ease-in;
		transition:all .20s ease-in;
	display:block;
	font-size:12px;
	line-height:1.5em;
	background:
		linear-gradient(135deg, transparent 0px, #ccc 0) top left,
		linear-gradient(220deg, transparent 20px, #ccc 0) top right,
		linear-gradient(320deg, transparent 20px, #ccc 0) bottom right,
		linear-gradient(45deg,  transparent 0px, #ccc 0) bottom left;

	background-size: 50% 50%;
	background-repeat: no-repeat;
	zoom:1;
	border-radius:5px;
	
}
.nav li a:hover{
	color: #fff;
	background:
		linear-gradient(135deg, transparent 0px, #000 0) top left,
		linear-gradient(220deg, transparent 20px, #000 0) top right,
		linear-gradient(320deg, transparent 20px, #000 0) bottom right,
		linear-gradient(45deg,  transparent 0px, #000 0) bottom left;

	background-size: 50% 50%;
	background-repeat: no-repeat;

	zoom:1;
}
/*BLOGPARTS*/

.blogedbox{
	margin:auto;
	width: 1000px;
	text-align: center
}


.blogparts{
	width: 250px;
	background: #fff;
	margin-bottom:20px;
	display: inline-block;
	vertical-align: top;
padding: 0 20px;
	
}

.blogparts a{
	color:#000;
	text-decoration: none;
	
}

.blogparts h3{
	background: #ccc;

	box-shadow: inset 0 0 1px #ccc;
	font-size: 15px;
	padding:15px 0;
	color: #000;
	position:relative;
	text-align: center;
	z-index:10px;
}
.blogparts h3 img{
	vertical-align:middle;
	padding-right:10px;
}
.blogparts center{
	padding:10px;
}
/*MAIN CONTENT*/
.text01{
	padding:0 10px;
}
.text01 p{
	padding:10px 0;
	font-size:13px;
	line-height:2em;
	letter-spacing:0.005em;
	text-align:justify;
	color: #000;
}
.text01 .capImg{

	margin:20px 10px;
	padding:5px;
	background: #000;
	border:1px solid #eee;
}

.imgLeft{
	float:left;
}

.imgRight{
	float:right;
}


.text01 .capImg img{
	border:1px solid #a29f9a;
}
.link01 a{
	text-decoration:none;
	color: #fff;
	line-height: 1.5;
	font-size:14px;
	display:block;
	font-weight:lighter;
	padding:15px;
	background:
		linear-gradient(135deg, transparent 20px, #000 0) top left,
		linear-gradient(225deg, transparent 20px, #000 0) top right,
		linear-gradient(315deg, transparent 20px, #000 0) bottom right,
		linear-gradient(45deg,  transparent 20px, #000 0) bottom left;
		background-size: 50% 50%;
	background-repeat: no-repeat;
	padding-left: 40px;
	-webkit-transition: all .20s linear;
	-moz-transition: all .20s linear;
	-o-transition: all .20s linear;
	-ms-transition: all .20s linear;
	transition: all .20s linear;
	position:relative;
	margin:10px;
	border-radius:3px;
}
.link01 a:hover{
	background:
		linear-gradient(135deg, transparent 20px, #ccc 0) top left,
		linear-gradient(225deg, transparent 20px, #ccc 0) top right,
		linear-gradient(315deg, transparent 20px, #ccc 0) bottom right,
		linear-gradient(45deg,  transparent 20px, #ccc 0) bottom left;

		background-size: 50% 50%;
	background-repeat: no-repeat;
	color:#000;
	-webkit-transition: all .20s ease-in;
	-moz-transition: all .20s ease-in;
	-o-transition: all .20s ease-in;
	-ms-transition: all .20s ease-in;
}
/*NEWS AND UPDATES*/

.new h3{
	background :#86afb1;
	font-size: 15px;
	padding:10px;
	font-weight:bold;
	color: #fff;
	position:relative;
	z-index:10px;
}
.new h3 img{
	vertical-align:middle;
	padding-right:10px;
}
.new li{
	width:329px;
	display:inline-block;
	*display:inline;
	zoom:1;
	

}
.new li:first-child a{
	background: #fcbb57; /* Old browsers */
	background: -moz-linear-gradient(top,  #fcbb57 0%, #fc7f11 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcbb57), color-stop(100%,#fc7f11)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fcbb57 0%,#fc7f11 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fcbb57 0%,#fc7f11 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fcbb57 0%,#fc7f11 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fcbb57 0%,#fc7f11 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcbb57', endColorstr='#fc7f11',GradientType=0 ); /* IE6-9 */
	zoom:1;
	border:1px solid #fcc680;
	border-radius:3px;
	

}
.new li:nth-child(2) a{
	background: #b3dc62; /* Old browsers */
	background: -moz-linear-gradient(top,  #b3dc62 0%, #89c62d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b3dc62), color-stop(100%,#89c62d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #b3dc62 0%,#89c62d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #b3dc62 0%,#89c62d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #b3dc62 0%,#89c62d 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #b3dc62 0%,#89c62d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3dc62', endColorstr='#89c62d',GradientType=0 ); /* IE6-9 */
	zoom:1;
	border:1px solid #b4d77d;
	border-radius:3px;
}
.new li:nth-child(3) a{
	background: #f97df5; /* Old browsers */
	background: -moz-linear-gradient(top,  #f97df5 0%, #ed3ef3 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f97df5), color-stop(100%,#ed3ef3)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f97df5 0%,#ed3ef3 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f97df5 0%,#ed3ef3 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f97df5 0%,#ed3ef3 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f97df5 0%,#ed3ef3 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f97df5', endColorstr='#ed3ef3',GradientType=0 ); /* IE6-9 */
	zoom:1;
	border:1px solid #db88d8;
	border-radius:3px;
}
.new li a{
	text-decoration:none;
	font-size: 14px;
	line-height:2em;
	color: #fff;
	display:block;
	-webkit-transition: all .20s ease-in;
	-moz-transition: all .20s ease-in;
	-o-transition: all .20s ease-in;
	-ms-transition: all .20s ease-in;
	font-weight:normal;
	font-style:italic;
	padding:22.8px;
}
.new li a:hover{
	-webkit-transition: all .20s ease-in;
	-moz-transition: all .20s ease-in;
	-o-transition: all .20s ease-in;
	-ms-transition: all .20s ease-in;
	box-shadow: inset 0 0 8px #666;
}
.new li a span{
	color: #fff;
	font-size:18px;
	display:block;
	-webkit-transition: all .20s ease-in;
	-moz-transition: all .20s ease-in;
	-o-transition: all .20s ease-in;
	-ms-transition: all .20s ease-in;
}
.new li a:hover span{
	-webkit-transition: all .20s ease-in;
	-moz-transition: all .20s ease-in;
	-o-transition: all .20s ease-in;
	-ms-transition: all .20s ease-in;
}

/*FOOTER*/

#footer{

	
	width:1000px;
	margin:auto;
}
#footer .copy{
	color: #000;
	font-size:13px;
	text-align:center;
	position:relative;
	font-weight:normal;
	padding:20px;
	
}
#footer .fNav{
	text-align:center;
}

#footer .fNav li{
	display:inline-block;
	zoom:1;
	*display:inline;
	margin: 10px 0;
	
	padding: 8px 15px;
}
#footer .fNav li a{
	color: #fff;
	font-weight:normal;
	font-size:12px;
	display:block;
	text-decoration:none;
	-webkit-transition: all .20s ease-in;
	-moz-transition: all .20s ease-in;
	-o-transition: all .20s ease-in;
	-moz-transition: all .20s ease-in;
	position:relative;
	border-radius: 5px;
}
#footer .fNav li a:hover{
	-webkit-transition: all .20s ease-in;
	-moz-transition: all .20s ease-in;
	-o-transition: all .20s ease-in;
	-moz-transition: all .20s ease-in;
	text-decoration:underline;
}
/*
#footer .fNav li a:before{
	content: "";
	position: absolute;
	width: 100%;
	height: 2px;
	bottom: 0;
	left: 0;
	background-color: #fff;
	visibility: hidden;
	-webkit-transform: scaleX(0);
	transform: scaleX(0);
	-webkit-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}
#footer .fNav li a:hover:before{
	visibility: visible;
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
}*/
















































